function p = prismIndexes( n )
%p = prismIndexes( n )
%   Calculate the set of prism node indexes corresponding to the given
%   triangle node vertexes.

    p = reshape(n,1,[])*2;
    p = reshape( [p-1 ; p], 1, [] );
end
